The URL pattern of "" (the... CVE-2018-1304 CNNVD-201802-668

4.3 AV AC AU C I A
发布: 2018-02-28
修订: 2019-10-03

Apache Tomcat是美国阿帕奇(Apache)软件基金会下属的Jakarta项目的一款轻量级Web应用服务器,它主要用于开发和调试JSP程序,适用于中小型系统。 Apache Tomcat中存在安全漏洞。攻击者可利用该漏洞访问受保护的Web应用程序资源。以下版本受到影响:Apache Tomcat 9.0.0.M1到9.0.4版本,8.5.0版本到8.5.27版本,8.0.0.RC1版本至8.0.49版本,7.0.0版本至7.0.84版本。

0%
暂无可用Exp或PoC
当前有48条受影响产品信息